.container { margin-right: auto; margin-left: auto; padding-left: 0px; padding-right: 0px;}
.headerlinkbar li b { font-size:11pt; color: #004990;}
.global-header {background:#333;min-height:36px;color:#CCC;}
.logo img {max-height:80px;max-width:197px;}
.wide-head-top, .wide-head-top a, .wide-head-top a:hover {color:#CCC;font-family: 'Open Sans Condensed'; font-weight: 700;}
.social-networking img {padding: 0 5px 0 0;}
.wht-strapline {float:left; font-size:9pt; font-weight:bold; color:#CCC; text-transform:uppercase;font-family: 'Open Sans Condensed'; font-weight: 700;}
.head_buttons a{color:#CCC;}
.head_caption {color:#CCC;}
.header-call {margin:15px 0 0 0;}
#header {height:100px;padding:15px 0 5px 0;}
#head_center h1 {color:#666;font-size:15pt;font-weight:400;}
#head_right .searchbox {float:right; width:250px; padding:2px; background:#CDCDD0; border:1px solid #CDCDD0; border-radius:5px; overflow:auto; box-sizing:border-box;}
#head_right .searchbox .txt_search{background:#FFF; border:1px solid #CDCDD0; border-radius:5px; width:80%; color:#000;}
#head_right .searchbox .btn_search{ width:15%; margin:0px; padding:3px; color:#FFF; background:#CDCDD0;}
#head_right .searchbox .btn_search .fas { font-size:16pt;}
#head_right .searchbox .btn_search:hover{}
h1, h2, h3, h4 {font-family: 'Open Sans Condensed'; font-weight: 700; text-transform: uppercase;}
ul li {list-style-image:none;}
.searchbox .search-btn {}
.search-results {margin:0 0 15px 0;}
ul.topnav {max-height:50px;overflow:inherit;}
ul.topnav li, ul.topnav li a {font-family: 'Open Sans Condensed'; font-weight:bold;}
.tnsub {background:#FFFFFF;}
.tnsub .lev2 {overflow:inherit;}
.tnsub div.lev2 li {margin: 3px 0 0 0;}
.tnsub ul li {padding:0;font-size:10pt;}
.tnsub ul li a {font-size:10pt;}
.tnsub-inner {padding:20px 20px; overflow:auto;}
.tnsub-inner .drp {float:left; width:25%; min-height:200px; box-sizing:border-box;}
.tnsub-inner .drp-inner {padding:0 5%;}
.tnsub-inner .drp h4, .tnsub-inner .drp h4 a {font-size:13pt;}
.tncattxt {padding:5px 0;}
.tncattxt a {text-transform:uppercase;}
ul.dnsub, ul.dnsub li, ul.dnsub li a {float:none;background:#FFF;height:auto;padding:5px 0; text-align:left}
ul.dnsub li:hover, ul.dnsub li a:hover {background:#FFF;}
ul.dnsub {padding:1% 2%; text-align:left}
.nav-cat ul.sub { background: none; }
.nav-cat ul.sub li { background: none; border: none;  padding: 4px 0 0 10px;}
.nav-cat li a {text-decoration: none; }
.breadcrumb { background-color: #FFFFFF; border-radius: 0px;  border-bottom: solid 1px #E7E7E7; padding:8px 0px;}
p {line-height:155%;}
.pay-sim .tablebox {margin: 10px auto;}
.pay-sim .tablebox .tableheads td {padding: 5px; font-size:12pt; font-weight:bold;}
.pay-sim .form-control {margin: 5px 0;}
.popcats .col-sm-2 {margin: 0 0 35px 0;}
.addit.button {background:#32A456;}
.addit.button:hover {background:#0B8C2B;text-decoration:none;}
.addit.button.active {background:#D71B23;}
.faux-addit {display:none;}
h1.lrg {font-size: 30px; font-weight:normal;}
.spinner {width:100px;}
.text-info, .text-info:hover {color: #999999;}
.itemadded {color:#004990;}
#popalerttext {font-size: 13pt; font-weight:normal;}
div.alert {background:#dae9d1; border: solid 1px #79ca4b;}
.social-logos img {background:#004990;border-radius:50%; }
.social-logos img:hover {background:#004990; }
.social-logos img {width:40px;margin:0 10px 0 0; }
.text-muted, .text-muted a {color: #777777;}
.cust-addr {background:#ffb5b8; color:#333; font-size:12pt; padding:6px 0;}
.cust-addr a, .cust-addr a:hover {color:#333;}
.welcome, .welcome a {color:#333;font-size:12pt;}
#pagehero.pages .container {width:100%;}
.hero-header {margin:0;padding:14% 20%;text-align:center;background-repeat: no-repeat;  background-size: cover;background-color: #333;color:#FFF;}
.hero-header h1, .hero-header p {color:#FFF;position:relative;}
.hero-header::before {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.45);
}
.slide-panel-overlay {width:100%;margin:5% auto;}
.column-inner {padding:20px;}
.column-photo img {width:100%;}

.fm-box-info i {font-size: 16pt; color: #999999; }
.fm-box-info i:hover {font-size: 16pt; color: #D71B23; }
.tooltips span {background:#D71B23;}
.tooltips span:after {border-bottom: 8px solid #D71B23;}

.brand-logos {width:100%; overflow:hidden; border-bottom:1px solid #CCC;}
.brand-logo {float:left;width:20%; text-align:center;}
.brand-logo img{width:auto; max-height:60px; margin:0 auto;}
.mob-social-networking ul li a {color:#FFF;}
#content_right {}
#catlist li h4 { background: none;}
#catlist .pageing {background:#FFFFFF;}
#catlistsubcats {}
#catlistsubcats ul {}
#catlistsubcats li {-webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid;}
.cat-list-categories {width:100%;}
.cat-list-categories li, .cat-list-categories li .cat-item {height:280px;}
.cat-list li {width:auto; float:none; display:block; height:auto;}
.cat-list li .cat-item {height:auto; background:#EEEEEE; border:#EEEEEE;}
.cat-list li .cat-item h4 {margin:0;padding:0;}
.cat-list .cat-photo-sub {display:none;}

.cat-list .prodListItem {width:25%;height: 360px;background:#FFF; box-sizing:border-box;}
.cat-list .prodListbox {height:auto;min-height: 360px;}
.cat-list .prodInfo { width: 100%; height: 70px; padding: 0;}
.cat-list .prodInfo p {text-align:center;}
.cat-list .prodInfo p a, .qblist .prodInfo p a{color:#000000; font-size:11pt;}
.cat-list .prodSku { display:block; width: 100%; padding: 0; font-size: 11px; color: #999; text-align: center; }
.cat-list .prodInfo .prodTitle {height:auto;}
.cat-list p.prodTitle {line-height:120%;}
.cat-list .prodStock {text-align: center; }
.cat-list .prodUnitofStock { text-align: center;}
.cat-list .prodText {display:none;}
#prodListContainer {float:none; width:100%}
#overlay-preview {background: #f1f1f1;}
.tabs {border-bottom: solid 1px #c5c5c5; }
a.tab {font-size:10pt;}
a.tab.active {background:#FFF; border: solid 1px #c5c5c5; border-bottom:solid 1px #FFF;}
a.tab:hover  {background: #F5F8FA;}
.qblist .prodInfo .prodTitle, .qblist .prodInfo p.prodTitle a {color:#000000; font-size:11pt; font-weight:bold;}
.qblist .prodStock {width:10%;}
.qblist .prodPrice {width:26%;}
.tabbed {background:#FFF; border:solid 1px #CCC; border-top: none; padding: 10px; box-sizing:border-box;}
.productdetail .prodInfo .tabbed {padding:15px;}
.tableheads td {background:#E0E0E0;color:#000000;}
td.cart_title {color:#000000;}
td.cart_quantity, td.cart_remove {text-align:center;}
.homepanels {background:#EFEFEF;}

.rowbgdark, .rowbgdark td {color:#000;background:#EFEFEF}
.rowbgmid, .rowbgmid td {color:#000;background:#EBEBEB}
.rowbglight, .rowbglight td {color:#000;background:#FFFFFF}
.rowbglighter, .rowbglighter td {color:#000;background:#FFFFFF}

.productdetail .productimg {width:40%;}
.productdetail .prodInfo {width:60%;}
.productdetail .prod-row {margin:0 0 10px 0;}
.productdetail .prodSuplogo { float: none; width:100%; text-align:center;}
.productdetail .prodSuplogo img {display:inline; width:auto; max-width:100%; margin:20px auto}
.productdetail .prod-short-desc {display:none;}
.productdetail .prodBarcode {}
.productdetail .label {font-weight: normal; color: #999;}
.productdetail label {padding: 0 10px 0 0; font-size:11pt; color:#333; font-weight:normal; width:70px; display:inline-block;}
.productdetail .data {font-weight: bold; color: #000;}
.overlay-inner {width:100%; padding:10px; margin:0 auto; text-align:center; background:#00bd08; color:#FFFFFF; font-weight:bold; opacity: 0.9; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.73); }
.productdetail .overlay-inner {width:80%;}
.productimg .mainphoto {width:90%;}
.prod-details-footer {min-height:30px;}
.price-now .title {text-transform:none; color:#777; font-size:12pt;}
.exs-quant-panel, .exs-buy {float:left;}
.exs-price-panel {margin:10px 0 0 0;}
.exs-price {color: #D71B23;}
.exs-price-label {float:left; display:inline-block;min-height:60px;display:none;}
.pdlist {margin:40px 0px;}
.pdlist h3 {color:#777;}
.pdlist .prodSku .label {display:none;}
.pdlist .prodSku .data, .pdlist .prodSku .data a {color:#CCC;}
.pdlist .prodInfo p a:hover {color:#000;}
.mod-doc h5 a:hover {color:#000;}
.min-notes {font-size:90%;}
.cart-table {border-top:solid 1px #CCC;}
.cart-heads {font-weight: 700; background-color: #FFF !important; border-bottom:solid 1px #CCC;}
.cart-row:nth-of-type(odd) {background-color: #FFF !important; border-bottom:solid 1px #CCC;}
.cart-row:nth-of-type(even) {background-color: #FFF !important; border-bottom:solid 1px #CCC;}
.cart-remove input[type="checkbox"] {display: none;}
.cart-remove input[type="checkbox"] + label { background: url('/images/trash.png') no-repeat; background-size: 20px 20px; width: 20px; height: 20px; display:inline-block; padding: 0 0 0 0px;}
.cart-remove input[type="checkbox"]:checked + label { background: url('/images/trash.png'); width: 20px; height: 20px;}
.cart-quantity, .cart-rrp, .cart-remove {width:13%}
.cart-price {width:20%}
.custom-navbar .nav.navbar-nav.navbar-right li>a {color: #FFFFFF;}
.custom-navbar .nav.navbar-nav.navbar-right li>a:hover {color: #FFFFFF;}
.custom-navbar .navbar-toggle {background-color: #004990; border-color: #004990;}
footer .container:before {content:"";}
#globalfooter {width:100%;background:#FFF;}
.global_footer {width:100%;background:#FFF;}
.footer {width:100%;background:#FFF;}
.pay-logos img {margin:5px;}
.form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background:#ffffff none;border:1px solid #cccccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.form-control:focus{border:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);}
form .col-sm-6,form .col-sm-12,.col-sm-4.padme{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.forgot-pass {display:inline-block; width:auto; padding:3px; background:#CDCDD0; border:1px solid #CDCDD0; border-radius:3px; margin:15px 0; font-size:10pt;box-sizing:border-box;}
.address-block {line-height:140%;}
.fnb {width:20%; margin:0; box-sizing:border-box;}
.fnb h3 {font-size:13pt;}
.fnb ul {font-size:10pt; line-height:150%;}
.fnb li, .fnb p {font-size:10pt; line-height:150%;}
.fnb li a {font-size:10pt;}
.fnb-inner li {padding:0;}
.fnb-inner .address-block {font-size:10pt;line-height:150%;}
.mod-doc { border-top: 1px solid #ecf0f1; }
.mod-doc img {width: 32px;}
a.button, button.button, input[type=button] {text-transform:uppercase;font-size:10pt;text-decoration:none;}
.button.checkout {font-size:16pt; background:#2ead41;text-decoration:none;}
.button.checkout:hover {background:#1CBD2C;text-decoration:none;}
.button.hilite {background:#2ead41;text-decoration:none;}
.button.hilite:hover {background:#1CBD2C;text-decoration:none;}
.headerlinkbar li {width:25%;}
.delivery_options {width: auto; position: relative; background: #EFEFEF; padding: 10px; margin: 10px 0; border-radius: 5px;}

.callout-panel { background: #EFEFEF; padding: 10px; border: solid 1px #EFEFEF; border-radius: 6px; margin: 20px 0; box-sizing: border-box;}
.callout-panel h2{ font-size:13pt; padding:5px 0;margin:0;}
.module-content {background:none; }
.module-title {background:#FFF; font-size:13pt;text-align:center;}
.module h2 {font-size:13pt; }
.receipt-ordernum {font-size:13pt;}
#cboxLoadedContent {padding:10px;}
.fast-track {padding:5px; box-sizing:border-box; background:#EFEFEF; overflow:auto;}
.fastrack .fas {float: left;color: #D71B23;font-size: 13pt;margin-right: 8px;}
.side-search {padding:5px; box-sizing:border-box; background:#EFEFEF; overflow:auto;}
.side-search .searchbox {margin:0;}
.side-search .fas {float: left;color: #FFF;font-size: 12pt;margin-right: 0px;}
.side-search .searchbox .txt_search {width:75%;}
.side-search .searchbox .btn_search {padding: 3px 5px;margin:1px 0 0 0;}

img.fullwidth {width:auto; max-width:100%;}
.scbox-btn .button {background:#333;}

.blog-pagetitle {font-size:20pt;}
.article-listitem {width: 31%; float: left; min-height: 500px; border-bottom: 1px solid #CCCCCC; margin-right: 1%;}
.article-content {padding:10px;height:auto;border:none;text-align:left;margin:auto;}
.article-listimg {width:100%; height:auto; overflow:hidden;max-height:160px;}
.article-listimg img {width:100%; margin:0 0 10px 0;}
.article-listtitle h3 {font-size:13pt;}
.article-listcaption {}
.article-button {}
.faq .tglobj {cursor:pointer;}
.faq .article-listitem {width: 95%; float: none; height:auto; min-height: auto; border-bottom: 1px solid #CCCCCC; margin-right: 1%;}
.faq .article-content {padding:10px;}
.faq .article-listimg {display:none;}
.faq .article-listtitle h3 {font-size:12pt;}
.faq .article-listcaption {}
.faq .article-button {display:none;}

.article-item {width:100%;}
.article-featured {overflow:auto;display:none;}
.article-featured img {max-height:200px; }
.article-date {max-height:200px; display:none;}
.article-title h3 {font-size:180%;padding:20px 0 0 0;}
.article-story {padding:10px 30px 0 0;}
.article_testimony {
    font-family: "Archivo Narrow", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 150%;
    text-align: center;
    color: gray;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #f0f0f0;
    margin-top: 10px;
    margin-bottom: 15px;
    }

.art-cat-heading {font-family: 'Archivo Narrow';
        font-weight: normal;
        text-transform: uppercase;
padding:0 0 10px 0;
font-size: 130%;}
ul.art-cats {padding:0;margin:0;}
ul.art-cats li {list-style-image:none;list-style:none;}

.art-tags {}
.art-tag {padding:0 5px 5px 0;}

.art-cat-heading {font-family: 'Archivo Narrow'; font-weight: normal; text-transform: uppercase; padding: 0 0 10px 0; font-size: 130%;}
ul.art-cats {margin:0;padding:0;}
ul.art-cats li {list-style:none;}
ul.art-cats li, ul.art-cats li a {text-transform:uppercase;}
a.art-tag { color: #FFFFFF; background: #79CA4B;text-transform: uppercase; font-weight: bold;font-size: 80%; display: inline-block; text-decoration: none; padding: 3px 6px 4px 6px; margin: 5px; position: relative; -webkit-appearance: none;}

/* iphone and Mobile */
@media only screen and (min-width: 100px) and (max-width: 767px) {

.global-header {background:#333;position:fixed;z-index:999;}
ul.topnav {max-height: 2000px; background:#DEDEE0;}
ul.topnav li{background:#DEDEE0;}
.dnsub {position:relative;top:0px;box-sizing:border-box;width:95%;box-shadow:none;-webkit-box-shadow:none;background:none;border:none;padding-left:15px;}
.dnsub li, ul.dnsub, ul.dnsub li a, ul.topnav .dnsub li {background:none;}
ul.dnsub {padding-left:15px;width:95%;}
.welcome {color:#FFF;}
.welcome a{color:#FFF;}
.head_buttons a{color:#fff;}
.head_caption {color:#FFF;}
.mob-social-networking ul li a {color:#FFF;}
#content_right {background:#FFF;} 
.cat-list li, .cat-list-categories li {width:50%;}
#catlist li h4 { /*background: #EFEFEF;*/}
#catlist .prodListItem {background:#FFF; width:100%; height:auto;}
.cat-list .prodListbox {min-height:100px;}
.cat-list .prodSku {text-align:left;}
#overlay-preview {background: #f1f1f1;}
a.tab:hover  {background: #F5F8FA;}
.tabbed {background:#FFF;}
td.cart_title {color:#000000;}
.homepanels {background:#EFEFEF;}
.brand-logo {float:left; width:50%; text-align:center;}
.fnb { width: 100%; padding: 0 0 0 10px; box-sizing: border-box; }
.fnb-inner, .fnb li a, .fnb-inner, .fnb-inner ul li,  .fnb-inner ul li a, .fnb-inner .address-block, .fnb-inner p { font-size:12pt; }
.save-cart-tip {display:none;}
.saveorder {text-align:center;}
#pagearea .module-products .mod-prod {width: 100%; margin-bottom:10px;}
#pagearea .module-products .mod-prod-inner {background:#FFF;}
.qblist .mainphoto-overlay {display:none;}
.article-listitem {width:100%;float:none; height:auto;margin:0;}
.article-listimg {max-height:300px;}
.productdetail .productimg { width: 100%;}
.productdetail .prodSuplogo {display:none;}
.productdetail .prodInfo {width:100%;}
.pdlist .prodData {width: 80%;}
}

/* iPad */
@media only screen and (min-width: 768px) and (max-width: 1200px)  {
 #header {height:80px;}
 #head_left {width:38%;}
 #head_center {width:24%;}
 #head_right {width:38%;}
 #head_center h1 {font-size:12pt;}
 #content_left {display:block;}
 #content_twocoll {float:left;width: 73%;}
 #content_twocolr {float:none;width: 73%;margin: 0 5px;}
 .welcome {position:relative; top:1px; width:auto; padding:0 15px 3px 0; text-align: right;}
 ul.topnav {padding-left:15px;}
 ul.topnav li a { padding: 16px 4px 18px 4px; font-size: 100%;}
 .cat-list .prodImg img {width:100%;}
 .qblist .mainphoto-overlay {display:none;}
 .qblist .prodStock {width:10%;}
 .qblist .prodBuy {width:20%;}
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
#content_centre {float:left;width: 58%;}
#content_right {float:left;}
#content_centre {float:left;width: 58%;}
#content_right {float:left;}
#content_left {display:block;}
#content_twocoll {float:left;width: 73%;}
#content_twocolr {float:none;width: 73%;margin: 0 5px;}
#content_threecol {float:none;width: 100%;}
.qblist .mainphoto-overlay {display:none;}
}

@media only screen and (min-width: 768px) and (max-width: 900px)  {
    ul.topnav li a { padding: 16px 4px 18px 4px; font-size: 85%;}
}
@media only screen and (max-width: 480px) and (min-width: 323px) {
 .fnb { width: 100%; padding: 0 0 0 10px; box-sizing: border-box; }
}


